GroupManager v2.8

The original permission plugin maintained and updated by ElgarL

  1. Official GroupManager for Spigot/Minecraft 1.9 and above.

    ElgarL
    v2.6:
    - Trap all null errors in tab-complete from malformed data.
    - Added Russian translation courtesy of l1ttleO.
    - Add compatibility back for pre 1.14 (not tested any further back than 1.8).
    - Fix a bug in manuaddv throwing an error.
    - Prefix/suffix will now be fetched from subgroups if there is no value on the player or the main group.
    - Added a new config entry for tab_validate. If true GM will offer tab-complete names obeying the validate_toggle setting.
    - Implement the unused GMUserEvent - USER_PERMISSIONS_CHANGED. This will trigger whenever an Online player has their permissions updated.
    - Register the main GroupManager class with Bukkits ServiceManager instead of the WorldsHolder.
    - Stop non UUID users in the users.yml from preventing superperm updates.
Return to update list...